Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 15:53:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
I received my order today and two items were damaged.
The first item is the water bottle; the box was smashed and the electric screen on the bottle is not working at all. The second item was the mascara; it was not sealed! 
One item that  I would like to change  is the Duchini black shoes;  I would like a size smaller , size 38.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4131090